<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_1">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">무슨일을 할까요?</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
			<!-- s: pc LNB -->
			<nav class="lnb_area"><!-- PC에서만 활성 -->
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active">
							<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
								<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</nav>
			<!-- e: pc LNB -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">외교부를 소개합니다</a></li>
								<li><a href="#;">무슨 일을 할까요?</a></li>
								<li class="active"><a href="#;">외교부 조직</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">무슨일을 할까요?</h2>
				</section>
				<!-- e: sec_top -->
				
				<!-- s: tab영역 -->
				<div class="tab_area">
					<ul class="tabs">
						<li><a href="/teenager/wpge/m_5900/contents.do" class="obj">외교부가 하는 일</a></li>
						<li class="active"><a href="#" class="obj">외교부 조직</a></li>
					</ul>
				</div>
				<!-- e: tab영역 -->
				
				<!-- s: sec_body -->
				<section class="sec_body introduce_organization">
					<section class="cont_sec1 chart_ognz">
						<h2><a href=# class="tit_sec minister">장관</a></h2>
						<ul class="cont_list">
							<li>
								<span class="lv1">대변인</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">부대변인</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">공보담당관</span></li>
													<li><span class="lv3">정책홍보담당관</span></li>
													<li><span class="lv3">해외언론담당관</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
										<li><span class="lv1">공공외교 대사</span></li>
							<li>
								<span class="lv1">정책기획관</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">정책총괄담당관</span></li>
										<li><span class="lv3">정책분석담당관</span></li>
										<li><span class="lv3">정책공공외교담당관</span></li>
										<li><span class="lv3">지역공공외교담당관</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">감사관</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">감사담당관</span></li>
									</ul>			
								</div>
							</li>
						</ul>
					</section>
					<section class="cont_sec2 chart_ognz">
						<h2><span class="tit_sec vice_minister1">제 1차관</span></h2>
						<ul class="cont_list">
							<li><span class="lv1">차관보</span></li>
							<li>
								<span class="lv1">기획조정실장</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">비상안전담당관</span></li>
									</ul>			
								</div>
								<div class="sub1 multi">
									<ul> 
										<li>
											<span class="lv2">조정기획관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">기획재정담당관</span></li>
													<li><span class="lv3">운영지원담당관</span></li>
													<li><span class="lv3">창조행정담당관</span></li>
													<li><span class="lv3">재외공관담당관</span></li>
												</ul>			
											</div>
										</li>
														<li><span class="lv2">인사기획관</span></li>
										<li>
											<span class="lv2">외교정보관리관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">정보화담당관</span></li>
													<li><span class="lv3">외교통신담당관</span></li>
													<li><span class="lv3">외교정보보안담당관</span></li>
												</ul>			
											</div>
										</li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">의전장</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">의전기획관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">의전총괄담당관</span></li>
													<li><span class="lv3">의전행사담당관</span></li>
													<li><span class="lv3">외교사절담당관</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">동북아시아국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">동북아1과</span></li>
													<li><span class="lv3">동북아2과</span></li>
													<li><span class="lv3">동북아3과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">남아시아태평양국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">동남아과</span></li>
													<li><span class="lv3">서남아태평양과</span></li>
													<li><span class="lv3">아세안협력과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">북미국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">북미1과</span></li>
													<li><span class="lv3">북미2과</span></li>
													<li><span class="lv3">한미안보협력과</span></li>
													<li><span class="lv3">한미지위협정과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">중남미국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">남미과</span></li>
													<li><span class="lv3">중미카리브과</span></li>
													<li><span class="lv3">중남미협력과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">유럽국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">서유럽과</span></li>
													<li><span class="lv3">중유럽과</span></li>
													<li><span class="lv3">유라시아과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">아프리카중동국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">중동1과</span></li>
													<li><span class="lv3">중동2과</span></li>
													<li><span class="lv3">아프리카과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
						</ul>
					</section>
					<section class="cont_sec3 chart_ognz">
						<h2><span class="tit_sec vice_minister2">제 2차관</span></h2>
						<ul class="cont_list">
							<li>
								<span class="lv1">다자외교조정관</span>
							</li>
							<li>
								<span class="lv1">경제외교조정관</span>
							</li>
							<li>
								<span class="lv1">기후변화대사</span>
							</li>
							<li>
								<span class="lv1">재외동포영사대사</span>
							</li>
							<li>
								<span class="lv1">국제안보대사</span>
							</li>
							<li>
								<span class="lv1 fz_small">원자력&#183;비확산 외교기획관</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">원자력외교담당관</span></li>
										<li><span class="lv3">군축비확산담당관</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">국제기구국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">협력관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">유엔과</span></li>
													<li><span class="lv3">인권사회과</span></li>
													<li><span class="lv3">국제안보과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">개발협력국</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">개발정책과</span></li>
										<li><span class="lv3">개발협력과</span></li>
										<li><span class="lv3">다자협력&#183;인도지원과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">국제법률국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">조약과</span></li>
													<li><span class="lv3">국제법규과</span></li>
													<li><span class="lv3">영토해양과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">문화외교국</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">공공외교총괄과</span></li>
										<li><span class="lv3">다자문화관광협력과</span></li>
										<li><span class="lv3">문화교류협력과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">재외동포영사국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">재외동포과</span></li>
													<li><span class="lv3">재외국민보호과</span></li>
													<li><span class="lv3">재외국민안전과</span></li>
													<li><span class="lv3">영사서비스과</span></li>
													<li><span class="lv3">여권과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">국제경제국</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">다자경제기구과</span></li>
										<li><span class="lv3">경제협정규범과</span></li>
										<li><span class="lv3">지역경제기구과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">양자경제외교국</span>
								<div class="sub1">
									<ul>
										<li>
											<span class="lv2">심의관</span>
											<div class="sub2">
												<ul> 
													<li><span class="lv3">양자경제외교총괄과</span></li>
													<li><span class="lv3">동아시아경제외교과</span></li>
													<li><span class="lv3">북미유럽경제외교과</span></li>
												</ul>			
											</div>
										</li>
									</ul>
								</div>	
							</li>
							<li>
								<span class="lv1">기후변화환경외교국</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">기후변화외교과</span></li>
										<li><span class="lv3">국제에너지안보과</span></li>
										<li><span class="lv3">녹색환경외교과</span></li>
									</ul>			
								</div>
							</li>
						</ul>
					</section>
					<section class="cont_sec4 chart_ognz">
						<h2><span class="tit_sec type_blue_1">한반도평화 교섭본부</span></h2>
						<ul class="cont_list">
							<li>
								<span class="lv1">북핵외교기획단</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">북핵협상과</span></li>
										<li><span class="lv3">북핵정책과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">평화외교기획단</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">평화체제과</span></li>
										<li><span class="lv3">대북정책협력과</span></li>
									</ul>			
								</div>
							</li>
						</ul>
					</section>
					<section class="cont_sec4_1 chart_ognz">
						<h2><span class="tit_sec type_blue_2">국립 외교원</span></h2>
						<ul class="cont_list">
							<li><span class="lv1">경력교수</span></li>
							<li>
								<span class="lv1">기획부</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">기획협력과</span></li>
										<li><span class="lv3">외교역량평가과</span></li>
										<li><span class="lv3">총무과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">교수부</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">교육운영과</span></li>
										<li><span class="lv3">직무연수과</span></li>
										<li><span class="lv3">외국어교육과</span></li>
									</ul>			
								</div>
							</li>
							<li>
								<span class="lv1">외교안보연구소</span>
								<div class="sub2">
									<ul> 
										<li><span class="lv3">연구행정과&#183;(도서관)</span></li>
										<li><span class="lv3">안보통일연구부</span></li>
										<li><span class="lv3">아시아태평양연구부</span></li>
										<li><span class="lv3">미주연구부</span></li>
										<li><span class="lv3">유럽아프리카연구부</span></li>
										<li><span class="lv3">경제통상연구부</span></li>
									</ul>			
								</div>
							</li>
						</ul>
					</section>
					<section class="cont_sec5 chart_ognz">
						<h2><span class="tit_sec type_org_1">재외공관</span></h2>
					</section>
					<section class="cont_sec6 chart_ognz">
						<h2><span class="tit_sec type_org_2">산하기관</span></h2>
						<ul class="cont_list"> 
							<li><span class="lv1">한국국제협력단</span></li>
							<li><span class="lv1">한국국제교류재단</span></li>
							<li><span class="lv1">재외동포재단</span></li>
						</ul>			
					</section>
				</section>
				<!-- e: sec_body -->
				
				
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->







</body>
</html>

